Bu sorun sanırım yeni güncellemeye gelen bir sorun ve ben bu sorunla 1.5 aydır uğraşıyorum. Varsayılan editör çalışmadığı için CKEditor kullanıyordum ancak o da kendi kendine boşluklar ekliyordu. İnternette bazı sitelerde wp-config.php dosyasına

define( ‘CONCATENATE_SCRIPTS’, false );
define( ‘COMPRESS_SCRIPTS’, false );
define( ‘SCRIPT_DEBUG’, true );

Kodunu ekleyip sorunun kesin çözülebileceği yazıyordu ancak malesef çözülmedi. Sorunu Türkçe yerine İngilizce arattığımda çözüme ulaştım. Yine wp-config.php dosyasına

define('CONCATENATE_SCRIPTS', false); 

Kodunu eklemekten geçiyormuş. Bu kodu ekledikten sonra Görsel yazı editörü geldi. Ve sorun haliyle çözülmüş oldu :). Bu sorunla karşılaşan birçok kişi var umarım bu makale sayesinde çözüme ulaşabilirler.

Kendinize iyi bakın, yeni yılınız mutlu ve huzurlu olsun.

1 YorumYorumları Kapat

1 Yorum

  • Avatar
    cihanyakar
    Posted 1 Ocak 2018 at 12:51 0Likes

    Tavsiye, Markdown kullan olmadı jupyter, laTex

Yorumunuz